Bug 1353368 - ipxe_timeout should be set to 60
Summary: ipxe_timeout should be set to 60
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Jiri Stransky
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-07 00:08 UTC by Gonéri Le Bouder
Modified: 2016-08-11 11:35 UTC (History)
6 users (show)

Fixed In Version: instack-undercloud-4.0.0-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-11 11:35:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1599 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Release Candidate Advisory 2016-08-11 15:25:37 UTC
OpenStack gerrit 294787 None None None 2016-07-13 16:30:49 UTC

Description Gonéri Le Bouder 2016-07-07 00:08:58 UTC
Description of problem:

On OSP8, we turned the ipxe_timeout of Ironic on. With this parameter, ipxe will retry a download on failure. This was enough to avoid a lot of problem with different hardware configurations.

The patch for instack-undercloud is here:
https://code.engineering.redhat.com/gerrit/#/c/72571/

I open this patch to be sure we won't forget to pull it on OSP9 too.

Comment 6 Jay Dobies 2016-07-12 13:14:12 UTC
Jirka - Can you review the downstream 9 cherry pick mentioned in comment 2? Let me know if you need me to ping someone else for a second review.

Comment 11 errata-xmlrpc 2016-08-11 11:35:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1599.html


Note You need to log in before you can comment on or make changes to this bug.